Application: gvSIG desktop - gvSIG bugs #5636
Error al crear el repositorio
05/05/2021 03:01 PM - Victor Montes Camara

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3222

Severity: Minor Add-on version:

gvSIG version: 2.6.0 Add-on build:

gvSIG build: 3220 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto: AYTOA 1
Has patch: Hito: Fase 01
Add-on name: Unknown

Description

Al crear el repositorio crea las tablas vacias.

En otra sesién incluso me ha dado error al crear el repositorio y no lo ha creado.

El zip que envio es de la sesién que lo ha creado vacio.

Tiene que estar fallando algo con la conexion a Oracle. Si intento mostrar las tablas de la base de datos de Oracle en la herramienta
"Anadir capa" o en la seccién de Tabla del gestor de proyecto, establece la conexién pero no sale el listado de tablas.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 5630: No se pueden afadi... Closed 04/30/2021

History

#1 - 05/13/2021 09:09 PM - Joaquin del Cerro Murciano
- Related to gvSIG bugs #5630: No se pueden afiadir capas de base added

#2 - 05/13/2021 09:09 PM - Joaquin del Cerro Murciano
- Target version set to 2.6.0-3222

Era un problema con el nombre del usuario de la conexion a oracle. Se estaba usando un nombre de usuario en minusculas mientras que el usuario
estaba dado de alta en mayusculas. Oracle te permite conectarte igual pero luego fallan algunas operaciones al no encontrar en las tablas del sistema

al usuario.

#3 - 05/13/2021 09:27 PM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#4 - 05/13/2021 09:28 PM - Joaquin del Cerro Murciano
- Hito set to Fase 01

- Proyecto set to AYTOA 1

#5 - 05/19/2021 11:39 AM - Alvaro Anguix
- Status changed from Fixed to Closed

Files

gvSIG.zip 54.9 KB 05/05/2021 Victor Montes Camara
